
@import url('https://fonts.googleapis.com/css2?family=Concert+One&display=swap');

*{margin: 0; padding: 0; -webkit-user-select: none; -ms-user-select: none; user-select: none;}

html
{
  background-image: url(../img/bgdollar.jpeg);
}

h1
{
  margin: 20px auto;
  padding: 10px 15px;
  color: #f28a35;
  background-color: #006BA7;
  width: fit-content;
  border-radius: 5px;
  border: 2px solid #023E73;
  font-family: 'Concert One', cursive;
  text-shadow: 2px 2px #023E73;
  font-size: 80px;
}

.display-numbers
{
  display: flex;
  justify-content: center;
}

.show
{
  display: block;
  width: fit-content;
  padding: 5px;
  border: 2px solid #023E73;
  border-radius: 5px;
  background-color: #f28a35;
  color: #023E73;
  font-size: 30px;
  font-family: 'Concert One', cursive;
  cursor: pointer;
}

.picks
{
  background-image: linear-gradient(to bottom right, #f1dec1, white  );
  border-radius: 50%;
  height: 100px;
  width: 100px;
  border: outset 1px gray;
  border-style: unset;
  display: flex;
  justify-content: center;
  margin: 30px 10px;
  font-size: 80px;
  padding: 5px;
  font-family: helvetica;
}

.dash
{
  display: flex;
  justify-content: center;
  margin: 30px 1px;
  font-size: 80px;
  padding: 5px;
  font-family: helvetica;
}

.hide
{
  display: none;
}

/* blue - #006BA7 orange - #f28a35
*/